<additional>
    <tlLogic id="i0" type="static" programID="i0_0" offset="2">   <!-- 북 -->
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="10" state="gGGgrrrgrrgrrr"/>
      <phase duration="4" state="gyygrrrgrrgrrr"/>
    </tlLogic>

    <!-- <tlLogic id="i0" type="static" programID="i0_1" offset="30">
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="10" state="grrgGGGgrrgrrr"/>
      <phase duration="4" state="grrgyyygrrgrrr"/>
    </tlLogic>
    <tlLogic id="i0" type="static" programID="i0_2" offset="60">
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="5" state="grrgrrrgGGgrrr"/>
      <phase duration="4" state="grrgrrrgyygrrr"/>
    </tlLogic>
    <tlLogic id="i0" type="static" programID="i0_3" offset="100">
      <phase duration="1" state="grrgrrrgrrgrrr"/>
      <phase duration="15" state="grrgrrrgrrgGGG"/>
      <phase duration="4" state="grrgrrrgrrgyyy"/>
    </tlLogic> -->

</additional>